<?php
include_once('mapcfg.php');

echo '<html
<head>
	<meta http-equiv=Content-Style-Type content=text/css>
	<link rel=stylesheet href=', $cssloc, ' type=text/css>
	<LINK REL="SHORTCUT ICON" href="favicon.ico">
	<title>', $dbdecarray['campaignname'], ' Roster</title>

</head>
<body>
<br>
<table width=60% cellspacing=0 cellpadding=0 border=0 align=center>
	<tr>
	<td width=100% align=center class=windowbg2>';



echo	'</td>
	</tr>
</table>
</body>
</html>';
?>